


@media only screen and (min-width: 1200px) and (max-width: 1920px){
.nav-item .nav-menu li a {
    padding: 16px 34px 15px;
}

}
.section-title h2 {
   
    font-size: 26px;
}
.inner-text h4  {
    
    font-size: 18px;

}
.trans{
    margin: 17px 15px 10px;
  
}
.trans button{
    background: #e7ab3c;
    border: none;
}
.trans button a:hover{
    color: white;
}
.trans button a{
    color:black
}
.slicknav_menu .slicknav_menutxt {
    display: none!important;
}